session-id: voip-30772678da-20130328_195730
Task 06759: You are looking for a restaurant in the west part of town and it should serve thai food. You want to know the address, phone number, and price range of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: looking for a restaurant in the west part of town
system: What kind of food would you like?
user: thai food
system: Sorry there is no irish restaurant in the west of town
user: im looking for thai food
system: sala thong is a nice restaurant in the west of town serving thai food
user: can i get address
system: Sure , sala thong is on 35 Newnham Road Newnham
user: the phone number
system: The phone number of sala thong is 01223 323178 .
user: whats the price range
system: sala thong is in the expensive price range
user: thank you good bye
